/*
Theme Name: Cellule de Recherche
Theme URI: http://www.cellulederecherche.lu/
Description: Child theme of the 3clicks theme 
Author: Gregory Genatzy
Template: 3clicks
Version: 0.1.0
*/

@import url("../3clicks/style.css");

#rbs-logo img {

	padding-top:12px;
    width:145px;
	height:auto;
	float:right;
}

/*
.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li a:hover  {
	  padding-bottom: 34px;
	  transition: all 500ms;
}
*/
.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:first-child > a {
	background-color: #f87912;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(2) > a {
	background-color: #ffc800;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(3) > a {
	background-color: #aadd00;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(4) > a {
	background-color: #00cccc;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(5) > a {
	background-color: #00334d;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(6) > a {
	background-color: #603a4f;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(7) > a {
	background-color: #9b2f10;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(8) > a {
	background-color: #ff0000;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(9) > a {
	background-color: #ff0000;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(10) > a {
	background-color: #ff0000;
}

.g1-nav--solid.g1-nav--collapsed #g1-primary-nav-menu > li:nth-child(2):hover ~ .g1-header {
  background: #ff6d6d;
}

#g1-id .site-title{
	font-size: 45px;
}

@media (max-width: 800px) {
	
	#g1-id .site-title{
		font-size: 24px;
	}
}
